Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
:root {
:root {
--color-surface-0: rgb(58, 58, 75);
--color-surface-0: rgb(58, 58, 75) !important;
}
}

Revision as of 11:18, 15 February 2026

/* CSS placed here will be applied to all skins */
:root {
	--color-surface-0: rgb(58, 58, 75) !important;
}